Subject: Re: [patch] Paul's rsync kernel compile fix

From: Michael Fenske <[email-masked]>
Date: Sat, 25 Sep 1999 18:21:51 +0100

Martin Costabel wrote:
> 
> I think you are:
> - these variables are used by any number of drivers
> - they are declared in <asm/dma.h>
> 
> Maybe you should rsync again?

I rsync'd today. Nevertheless I get warnings various variables are
declared but not defined or defined but not used. I think (hope) this is
because I selected only the necessary drivers for my Wallstreet PB to
compile into the kernel.

Michael

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/